count: 2
next: null
previous: null
results:
- authors:
  - Hugerth L.W.
  - Larsson J.
  - Alneberg J.
  - Lindh M.V.
  - Legrand C.
  - Pinhassi J.
  - Andersson A.F.
  doi: null
  expert_db: false
  pub_id: '443117'
  publication: Unpublished.
  pubmed_id: null
  title: Metagenome-Assembled Genomes uncover a global brackish microbiome
- authors:
  - Hugerth L.W.
  - Larsson J.
  - Alneberg J.
  - Lindh M.V.
  - Legrand C.
  - Pinhassi J.
  - Andersson A.F.
  doi: ''
  expert_db: false
  pub_id: '690450'
  publication: Submitted (19-OCT-2015) to the INSDC. School of Biotechnology, Kungliga
    Tekniska Hogskolan, Science for Life Laboratory, Tomtebodavagen 23, Solna 17165,
    Sweden
  pubmed_id: ''
  title: INSDC submission
